Home > 전체기사

[긴급] 라온시큐어 및 위즈베라의 금융보안 솔루션, 보안 업데이트 서둘러야

  |  입력 : 2023-02-02 00:18
페이스북 보내기 트위터 보내기 네이버 밴드 보내기 카카오 스토리 보내기 네이버 블로그 보내기
라온시큐어의 TouchEn nxKey 및 CrossEXService에서 XSS 취약점 등 발견
위즈베라의 Veraport V3에서 정보 노출 취약점 등 발견
금융 서비스 이용자, 설치 여부 및 취약한 버전인지 확인해 제거 후 재설치해야


[보안뉴스 정규문 기자] 금융보안 솔루션을 금융권 등에 공급하는 라온시큐어와 위즈베라가 자사 제품에서 발생하는 취약점을 해결한 보안 업데이트를 발표했다. 공격자들이 해당 취약점을 악용해 피해를 발생시킬 수 있으므로, 최신 버전으로 업데이트를 서둘러야 한다.

[이미지=utoimage]


이번에 발견된 취약점은 라온시큐어의 TouchEn nxKey 및 CrossEXService에서 발생하는 크로스 사이트 스크립팅(XSS) 취약점 등과 위즈베라의 Veraport V3에서 발생하는 정보 노출 취약점 등이다.

라온시큐어의 TouchEn nxKey의 경우 취약점에 영향을 받는 버전은 1.0.0.78 이하이며, 취약점을 해결한 버전은 1.0.0.82이다. 또한, TouchEn nxKey 제품에 포함되어 설치되는 프로그램으로 TouchEn nxKey 재설치 시 함께 업데이트되는 CrossEXService는 1.0.2.9 이하가 취약한 버전이며, TouchEn nxKey를 재설치하면 취약점이 해결된 1.0.2.10 버전으로 자동 업데이트 된다.

위즈베라의 Veraport V3는 v3702~v3863 버전이 취약점에 영향을 받기 때문에 v3864 버전으로 업데이트해야 한다.

▲취약점에 영향을 받는 버전과 해결 버전[자료=KISA]


이번에 발견된 취약점을 해결하기 위해서는 해당 솔루션을 설치하는 서비스 운영자의 경우 라온시큐어와 위즈베라를 통해 최신 버전으로 교체해야 하고, 서비스 이용자는 취약한 버전의 TouchEn nxKey 및 CrossEXService, Veraport V3가 설치되어 있는 경우 제거한 후 최신 버전으로 업데이트해야 한다. 제거방법은 [제어판]-[프로그램]-[프로그램 및 기능]에서 TouchEn nxKey 및 CrossEXService, Veraport V3 버전 확인 후 제거를 클릭하면 된다.

▲취약점에 영향을 받는 버전 제거방법[자료=KISA]


그 다음에 이용 중인 금융 사이트에 접속해 해결된 버전의 프로그램을 재설치해야 하는데, 금융 사이트별로 취약한 프로그램의 패치 일정이 다르기 때문에 이를 확인할 필요가 있다.

보다 자세한 사항은 개발사인 라온시큐어와 위즈베라 또는 한국인터넷진흥원 인터넷침해대응센터(118)로 문의하면 된다.
[정규문 기자(kmj@boannews.com)]

<저작권자: 보안뉴스(www.boannews.com) 무단전재-재배포금지>

  •  
  • 0
  • 페이스북 보내기 트위터 보내기 네이버 밴드 보내기 카카오 스토리 보내기 네이버 블로그 보내기

  •  SNS에서도 보안뉴스를 받아보세요!! 
아스트론시큐리티 파워비즈 2023년2월23일 시작 시큐아이 위즈디엔에스 2018
설문조사
오픈AI가 개발한 인공지능 챗봇 챗GPT가 GPT4 버전까지 나오면서 디지털 혁신의 촉매재 역할을 하고 있습니다. 보안 분야에서도 챗GPT로 인해 보안위협이 가속화될 것이라는 전망과 함께 보안업무에 효과적으로 활용된다면 보안대응 역량 향상에도 크게 기여할 것이라는 의견도 제기됩니다. 이에 대한 여러분들의 생각은 어떠신가요?
챗GPT 악용으로 인해 보안위협이 더욱 고도화되고 증가할 것
챗GPT를 악용하는데 한계가 있어 보안위협이 소폭 늘어나는 추세에 그칠 것
챗GPT 활용에 따라 보안대응 업무에 적지 않은 도움이 될 것
챗GPT의 적극적인 도입 및 적용 통해 보안대응 역량이 획기적으로 향상될 것
보안위협 또는 보안대응과 관련해서는 큰 영향이 없을 것
기타(댓글로)